Subject: Re: [bug#45523] [PATCH 1/2] gnu: Add libyang

From: Leo Famulari <[email-masked]>
Date: Sat, 20 Feb 2021 18:04:31 -0500

On Sat, Feb 20, 2021 at 08:02:01PM +0100, Vincent Legoll wrote:
> Neither do I, you should have noticed I don't really know what
> I'm doing. Kind of a monkey packager I guess :-)
> 
> I hope that's not too frightening.

No worries, everybody starts at the beginning!

> This looks related to Network Configuration Protocol
> (NETCONF), and I had to find a place for it, so I chose
> to put it near its user...
> 
> WDYT ?

Alright, makes sense.

I pushed as 55fddf93079fa6e75bbe2d748c6abf8b5897d2c3 after updating
libyang to the latest (thanks to `guix lint` for letting me know about a
new release) and making sure that frrouting still builds.

Sorry these patches took so long to get in...